@charset "UTF-8";
/**
 * Stylesheet for page.blade.php
 * 
 */
.hero_title {
	/* text-shadow    : */
		/* 1px  1px 1px #eee,
	    -1px  1px 1px #eee,
	    1px -1px 1px #eee,
	    -1px -1px 1px #eee,
	    1px  0px 1px #eee,
	    0px  1px 1px #eee,
	    -1px  0px 1px #eee,
	    0px -1px 1px #eee; */

	    /* 1px  1px 1px var(--main-color),
	    -1px  1px 1px var(--main-color),
	    1px -1px 1px var(--main-color),
	    -1px -1px 1px var(--main-color),
	    1px  0px 1px var(--main-color),
	    0px  1px 1px var(--main-color),
	    -1px  0px 1px var(--main-color),
	    0px -1px 1px var(--main-color); */
}

/* 箇条書き */
.contents_area ul {
	margin-bottom: 1.5em;
}
.contents_area ul li {
	padding-left: 2em;
	text-indent: -1em;
}

.contents_area ul li:before {
	content: '✓' !important;
	font-weight: normal !important;
	margin-right: 0.5em;
}

.page_content .contents_area:nth-of-type(even) {
	background-color: initial;
}
.page_content .contents_area:nth-of-type(odd) {
	background-color: var(--background-color);
}

@media screen and (min-width: 768px) {
}

/*------------------------------------------
	店舗情報
--------------------------------------------*/
.shop {
	width: 100%;
	margin-bottom: 3em;
}
.shop_text_area {
	line-height: 2;
	padding-left: 1em;
}
.shop_name {
	position: relative;
	padding: 5px;
	border-bottom: 1px solid var(--accent-color);
	background-color: var(--light-color);
	width: 100%;
}
.shop_name:before {
	content: "\f0da";
	font-family: "Font Awesome 6 Free";
	font-size: 120%;
	font-weight: 600;
	margin-right: 8px;
}
.shop_tel a {
	color: var(--text-color) !important;
}
.shop_img {
	width: 90%;
	margin-top: 1em;
}

@media screen and (min-width: 768px) {
	.shop {
		width: 48%;
		margin-bottom: 3em;
	}
	.shop_name {
		width: 90%;
	}
	.shop_img {
		width: 85%;
		margin-top: 2em;
		margin-left: 0;
	}
}

/*------------------------------------------
  新着情報
--------------------------------------------*/
.news_area h2 i {
	margin-right: 7px;
}

/*------------------------------------------
  
--------------------------------------------*/
@media screen and (min-width: 768px) and (max-width: 991px) {
}
@media screen and (min-width: 992px) {
}
